/********************** Form */

/* Form Elements */
#contactForm li{background-image:none}
#contactForm{margin:0px;}
#contactForm ul{margin:0; padding:0;}
#contactForm li {list-style:none;}
input.input-text, select, textarea { border:1px solid #b6b6b6; font:12px; }
option, optgroup { font:12px; }
optgroup { font-weight:bold; }
textarea { overflow:auto; }
input.input-text, textarea { padding:2px; }
input.form-radio,
input.form-checkbox { margin-right:3px; }
.qty { width:2.5em; }
.group-select label, .form-list label, .payment-methods label { font-weight:bold;}
.input-text:focus, select:focus, textarea:focus { background:#E8E8E8; }
.button-set { /* Container for form buttons*/
    clear:both;
    margin-top:10px;
    padding-top:8px;
    text-align:right;
	margin-bottom:0px;
	width:400px;
    }
.form-button, .form-button-alt {
    overflow:visible;
    width:auto;
    border:0;
    padding:1px 8px;
    background:#721101;
    color:#fff;
    border:0px;
    font:bold 12px arial, sans-serif !important;
    cursor:pointer;
    text-align:center;
    vertical-align:middle;
    }
.form-button span, .form-button-alt span {
    white-space:nowrap;
    }
.form-button-alt {
    border:0;
    background-color:#721101;
    }
a.form-button-alt { padding: 2px 9px; text-decoration:none; }
.form-button-alt:hover { color:#fff; text-decoration:none; }

/* Form lists */
.form-list li { margin-bottom:6px; background-image: none; }
.form-list li .input-box .input-text, .form-list li .input-box textarea { width:250px; }
.form-list li .input-box select { width:256px;}
.form-list li.addElement { border-top:1px solid #DDD; padding-top:10px;}

.group-select {
    margin:28px 0;
    border:1px solid #bbafa0;
    padding:22px 25px 12px 25px;
    background:none;
	width:350px;
    }
.group-select .legend {
    margin-top:-33px;
    float:left;
    border:1px solid #721101;
    background:#721101;
    padding:0 8px;
    color:#ffffff;
    font-weight:bold;
    font-size:1.1em;
    }
.group-select li { padding:4px 8px; }
.group-select li .input-box { float:left; width:275px; }
.group-select li .input-text, .group-select li select, .group-select li textarea { width:300px; }
.group-select li .input-box .input-text, .group-select li .input-box textarea { width:180px; }
.group-select li .input-box select { width:256px;}


/* Form Messages */
.validation-advice, .required { color:#EB340A; }
.validation-advice {
    clear:both;
    min-height:15px;
    margin-top:3px;
    background:url(../img/validation_advice_bg.gif) no-repeat 2px 1px;
    padding-left:17px;
    font-size:.95em;
    font-weight:bold;
    line-height:1.25em;
    }
.validation-failed {
    border:1px dashed #EB340A !important;
    background:#faebe7 !important;
    }
label.required {
    font-weight:bold;
    }
p.required {
    font-size:.95em;
    text-align:right;
    }
span.required {
text-align:left;
}
.group-select h4 span{padding-right:0; margin-right:0;}
	
.clear{clear:both;}